[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.32
RTL=0
[menu_102]
70001=&Файл
40030=&Новая копия NTFSLinksView
40023=&Открыть целевой путь
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40029=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40023=&Открыть целевой путь
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40009=Сво&йства
40004=О&бновить
[menu_110]
40027=&Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
1008=Вложенность папок:
1009=Поиск в символических ссылках
1005=Пуск
1010=Искать жёсткие ссылки
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пкс):
[strings]
4=Ссылок: %d
5=, выбрано: %d
6=Создано с помощью
7=Укажите имя файла для сохранения
8=Ссылки NTFS
9=Нет
10=Бесконечно
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Точка соединения
602=Символическая ссылка
603=Жёсткая ссылка
1001=Имя
1002=Полный путь
1003=Тип
1004=Целевой путь
1005=Создано
